Subject: Re: LEAVE
From: Ashish Dabral <[email-masked]>
To: Ashima Khera <[email-masked]>
Date: Wed, 10 Jul 2019 06:20:08 -0700 (MST)

As you are aware of that in weekdays I am not able to give off to anyone. However, I will check and let you know. 

Regards, 
Ashish Dabral 

From: "Ashima Khera" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 10, 2019 1:50:59 PM 
Subject: LEAVE 

Hello Ashish Sir, 
As I Already Informed,you that Due to some personal reasons i need off on coming FRIDAY (12/07/2019).from last two saturdays i am not taking any off.Kindly grant me leave for one day. 

Thanks & Regards. 
(NAME)